sitepilot/wp-theme

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

WordPress theme framework by Sitepilot.

v1.0.8 2021-01-26 10:53 UTC

This package is auto-updated.

Last update: 2021-11-26 12:45:37 UTC


README

This library is used to build custom themes for WordPress.